/* Start Viewport desktop */
#body-content { height:3687px; }
#txtBox_64 { top:38px; left:-56px; width:1067px; height:141px; z-index:103; }
#txtBox_70 { top:292px; left:31px; width:879px; height:3395px; z-index:104; }
#imageContainer_73 { top:1030px; left:31px; width:420px; height:258px; z-index:105; }
#imageContainer_73 img { margin-top:-11px; margin-left:0px; width:420px; height:280px; }
#imageContainer_76 { top:1571px; left:31px; width:237px; height:204px; z-index:106; }
#imageContainer_76 img { margin-top:0px; margin-left:-35px; width:306px; height:204px; }
#imageContainer_77 { top:1585px; left:639px; width:314px; height:198px; z-index:107; }
#imageContainer_77 img { margin-top:-58px; margin-left:0px; width:314px; height:314px; }
#imageContainer_78 { top:2783px; left:150px; width:677px; height:258px; z-index:108; }
#imageContainer_78 img { margin-top:-61px; margin-left:0px; width:677px; height:381px; }
#imageContainer_79 { top:2544px; left:639px; width:255px; height:221px; z-index:109; }
#imageContainer_79 img { margin-top:0px; margin-left:-20px; width:295px; height:221px; }
body {  }
/* End Viewport desktop */
